#cookie-banner {
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  background: #000;
  color: #fff;
  font: 15px/1.5 Arial, sans-serif;
  z-index: 99999;
  display: none;
  box-shadow: 0 -4px 12px rgba(0,0,0,.4);
}

.cookie-container {
  max-width: var(--content-width);
  margin: 0 auto;
  padding: 14px 16px;
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.cookie-text {
  min-width: 260px;
	font-family: 'Rubik', Arial, sans-serif;
	max-width: 70dvw;
}

@media (min-width: 850px) {
.cookie-container {
	justify-content: center;
}
}

@media (max-width: 849px) {
.cookie-text {
	max-width: 88dvw;
}
}

.cookie-buttons {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.cookie-btn {
  padding: 8px 16px;
  border-radius: 6px;
  cursor: pointer;
  font-size: 14px;
  text-decoration: none;
}

.cookie-btn.privacy {
  background: #ffffff;
  color: #1f1f1f;
  border: none;
  font-family: 'Rubik', Arial, sans-serif;
}

.cookie-btn.privacy:hover {
	color: #000;
}

.cookie-btn.accept {
  background: #d0af66;
  color: #ffffff;
  border: none;
  font-family: 'Rubik', Arial, sans-serif;
}
